body {
	-webkit-text-size-adjust:none;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	font-family: "Author";
	color:#000;
	background-color:#eee;
	font-size:16px;
	line-height:1.6em;
}
@media screen and (max-width:640px) {
	body {
		font-size:14px;
	}
}
#toTop {
	display:none;
	z-index:99;
	position:fixed;
	bottom:25px;
	right:10px;
	font-family:"Author";
	font-size:.8125em !important;
	line-height:1em !important;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:5px 4px 5px 5px;
	border:1px solid #888;
	border-radius:3px;
	background-color:#f6f6f6;
	box-shadow:2px 3px 8px rgba(0,0,0,.2);
	cursor:pointer;
	cursor:hand;
}
#toTop:before {
	content:'top';
}
#toTop:active {
	bottom:24px;
	right:11px;
	box-shadow:1px 2px 5px rgba(0,0,0,.2);
}
#scrim {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.3);
	z-index:101;
}
.popup {
	position:absolute;
	left:50%;
	top:150px;
	width:400px;
	margin:0 0 0 -220px;
	padding:50px 20px;
	background-color:#fff;
	text-align:center;
	border:1px solid #ccc;
	border-radius:20px;
	box-shadow:0 10px 60px rgba(0,0,0,.5);
	z-index:102;
}

img {
	border:none;
	max-width:100%;
}

.tnum {
	font-family:"Author_TF","Author" !important;
	font-weight:normal;
	line-height:1.4em !important;
}
#main {
	box-sizing:border-box;
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color:#fff;
}
#content {
	box-sizing:border-box;
	z-index:2;
	position:relative;
	width:100%;
	min-height:90vh;
	margin:0 auto;
	padding:25px;
	text-align:left;
	background-color:#fff;
}
@media screen and (max-width:640px) {
	#content {
		padding:2.5vw;
	}
}

a:link, a:visited, a:active,
.clickable {
	text-decoration:none;
	color:#37A;
	outline:none;
	-moz-outline-style: none;
}
a:hover,
.clickable:hover {
	text-decoration:underline;
	color:#28C;
	outline:none;
	cursor:pointer;
}
a.nolink:link,
a.nolink:visited,
a.nolink:active,
a.nolink:hover {
	color:#aaa !important;
	background-color:none;
}
.noblue,
a.noblue,
a:link.noblue,
a:hover.noblue,
a:active.noblue,
a:visited.noblue {
	color:#000 !important;
}

img a:active {
	border:0;
	outline:none;
}
p {
	margin:0 0 1em 0;
	padding:0;
}
h1, h2, h3, h4 { line-height:1.4em; color:#000; margin:0 0 1em 0;}
h1, .h1 { font-size:1.75em; }
h2, .h2 { font-size:1.375em; }
h3, .h3 { font-size:1.125em;}
h4, .h4 { font-size:1em; }
@media screen and (max-width:640px) {
	h1, .h1 { font-size:22px; }
	h2, .h2 { font-size:17px; }
	h3, .h3 { font-size:16px;}
	h4, .h4 { font-size:1em; }
}
hr {
	margin:1em auto;
	padding:0;
	border:none;
	border-bottom:1px solid #ddd;
}
hr.spacer {
	margin:40px auto;
	padding:40px auto;
}
hr.pageedge {
	position:relative;
	clear:both;
	height:20px;
	margin:0 -30px 30px;
	padding:0 30px;
	background-color:white;
	box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,.1);
}
@media screen and (max-width:640px) {
	hr.pageedge {
		margin:0 -2.5vw 30px;
		padding:0 2.5vw;
	}
}

label {
	display:block;
	margin:0 0 3px 0;
	padding:3px 0;
	color:#888;
	font-size:13px;
	line-height:1.3em;
}

.showit {
	display:block;
}
.hideit {
	display:none;
}
.float {
	float:left;
}
.floatright {
	float:right;
}
@media screen and (max-width:540px) {
	.float, .floatright {
		width:100% !important;
	}
}

.clear {
	height:0;
	width:0;
	clear:both;
}
.spacer {
	margin-bottom:1em;
}
.hide {
	display:none;
}
.alert {
	margin:1em 0;
	color:#C00;
}
.hilite {
	background-color:#FF9 !important;
}
.crossout {
	text-decoration:line-through;
}
.dark {
	color:#000;
}
.gray {
	color:#888;
}
.lightgray {
	color:#ccc;
}
.red {
	color:#C00;
}
.blue {
	color:#37A;	
}
.right {
	text-align:right;
}
.center {
	text-align:center;
	padding-left:0;
	padding-right:0;
}
.centered {
	margin-left:auto;
	margin-right:auto;
}

.caps {
	text-transform:uppercase;
	letter-spacing:.1em;
}
.smcp {
	font-size:.8em;
	text-transform:uppercase;
	letter-spacing:.1em;
}
.lcase {
	text-transform:none !important;	
}
.fine {
	font-size:13px;
	line-height:1.4em;
}
.nobreak {
	white-space:nowrap;
}

.bm {
	margin-bottom:40px !important;
}
.mm {
	margin-bottom:20px !important;
}
.sm {
	margin-bottom:10px !important;
}
.tm {
	margin-bottom:5px !important;
}
.nm {
	margin-bottom:0 !important;
}
.rm {
	margin-right:20px;
}

.w300 {
	max-width:300px;
	padding:0;
}
.w800 {
	max-width:800px;
	padding:0;
}

.w65p {
	width:65%;
}
.w50p {
	width:50%;
}
.w30p {
	width:30%;
}

.stamp {
	color:#37A;
	text-align:center;
	margin:0 auto;
	padding:10px 14px;
	border:2px solid #37A;
	line-height:1.2em;
}
.row {
	position:relative;
	margin:0 0 30px 0;
	padding:0;
}
.formblock:after {
	content:'';
	display:block;
	clear:both;
	width:100%;
}
.w800 .formblock .row.float {
	width:calc(48%);
}
.w800 .formblock .row.float:nth-of-type(even) {
	float:right;
}
@media screen and (max-width:540px) {
	.w800 .formblock .row {
		margin-bottom:1.2em;
	}	
	.w800 .formblock .row.float {
		width:100%;
	}	
}

input, textarea, select {
	-webkit-appearance:none;
	-moz-appearance:none;
	-appearance:none;
	box-sizing:border-box;
	font-family:"Author";	
	font-size:1em;
	line-height:1.4em;
	margin:0;
	padding:.4em 0 .3em .5em;
	border:1px solid #ccc;
	box-shadow:inset -1px 1px 2px rgba(0,0,0,.1);
	background-color:white;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
	width:100%;
}

select {
	-webkit-appearance:none;
	-moz-appearance:none;
	-appearance:none;
	font-family:"Author";
	width:100%;
	margin:0;	
	padding:.4em 0 .3em .5em;
	box-shadow:inset 1px -1px 3px rgba(0,0,0,.1);
	background:transparent;
	background-image:url('/images/selectmenuarrow.png');
	background-position:calc(100% - .2em) center;
	background-repeat:no-repeat;
}
select option.gray {
	color:#888;
}
input[type=checkbox] {
	display:inline-block;
	box-shadow:none;
	border:none;
	color:#bbb;
	border:1px solid #bbb;
	width:1.2em;
	height:1.2em;
	vertical-align:middle;
	position:relative;
	top:-.1em;
	margin-right:.2em;
	padding:0 !important;
	text-align:center;
}
input[type=checkbox]:before {
	content:" ";
}
input[type=checkbox]:checked:before {
	content:'X';
	color:#000;
}

.button,
a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
input[type=submit],
input[type=button] {
	white-space:nowrap;
	position:relative;
	top:-1px;
	font-family:"Author";
	font-size:.8125em !important;
	line-height:1em !important;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:3px 4px 3px 5px;
	border:1px solid #888;
	border-radius:3px;
	background-color:#f6f6f6;
	box-shadow:-1px 1px 1px rgba(0,0,0,.1);
	cursor:pointer;
	cursor:hand;
}
h1 a.button:link,
h1 a.button:visited,
h1 a.button:hover,
h1 a.button:active,
.h1 a.button {
	position:relative;
	top:-5px;
	margin-left:6px;
	font-size:.464285em !important;
}
h2 .button,
h2 a.button:link,
h2 a.button:visited,
h2 a.button:hover,
h2 a.button:active,
.h2 a.button:link,
.h2 a.button:visited,
.h2 a.button:hover,
.h2 a.button:active {
	position:relative;
	top:-3px;
	margin-left:6px;
	font-size:.590909em !important;
}
a.button:hover,
input[type=submit]:hover {
	color:#000;
	background-color:#fff;
	border:1px solid #000;
	text-decoration:none;
	cursor:pointer;
	cursor:hand;
}
a.button:active,
input[type=submit]:active {
	position:relative;
	top:1px;
	left:-1px;
	color:#fff;
	background-color:#000;
	box-shadow:0px 0px 1px rgba(0,0,0,.2);
}
@media screen and (max-width:640px) {
	.button,
	a.button:link,
	a.button:visited,
	a.button:hover,
	a.button:active,
	input[type=submit],
	input[type=button] {
		font-size:.857142em !important;
	}
}

input.switchon, a.switchon {
	background-color:#FFC;
	top:1px;
	left:-1px;
	box-shadow:none;
	text-shadow:-1px 1px 1px rgba(255,255,255,1);
}
.green {
	background-color:#e9fff3 !important;
}
.white {
	background-color:#fff !important;
}
.redbutton {
	background-color:#fff3f3 !important;
}

input.large {
	font-size:1.2em;
	line-height:1em;
	padding:.4em .6em;
	letter-spacing:.1em;
	border-radius:6px;
}

#header {
	z-index:3;
	position:relative;
	width:auto;
	margin:0;
	padding:20px 0 0 30px;
	background-color:#eee;
	background-image:url("/images/header_spotlight.png");
	background-repeat:no-repeat;
	background-position:-40px -25px;
}
#header #logo {
	display:block;
	position:relative;
	left:-5px;
	width:26.25vw;
	max-width:210px;
	min-width:115px;
	height:7.25vw;
	max-height:58px;
	min-height:35px;
	margin:0 0 15px 0;
	padding:0;
	background-image:url('/images/TypeTrust_Logo_2013glow_180.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	overflow:hidden;
}
#header #logo a {
	display:block;
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
	margin:0;
	text-indent:-200px;
}
#header #topmenu {
	position:relative;
	bottom:0;
	left:0;
	margin:0 0 0 -30px;
	padding:0 0 0 30px;
}
#header #topmenu.tabnav {
	background-color:none;
}
@media screen and (max-width:640px) {
	#header {
		padding:2.5vw 0 0 3.75vw;
	}
	#header #logo {
		margin-bottom:1.5vw;
	}
}

#footer {
	position:relative;
	text-align:left;
	width:auto;
	margin:0 0 40px 0;
	padding:20px;
	font-size:.825em;
	color:#888;
	background-color:#eee;
}
#footer a {
	text-decoration:none;
	margin-right:.5em;
}
#footer a:link,
#footer a:visited {
	color:#888;
}
#footer a:active,
#footer a:hover {
	color:#000;
}

.foldertabbox {
	box-sizing:border-box;
	position:relative;
	clear:both;
	margin:0 -30px 30px;
	padding:0 30px;
	border-bottom:1px solid #ddd;
	background-color:white;
	box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,.1);
}
.foldertabbox .foldertab {
	box-sizing:border-box;
	display:inline-block;
	margin:0 0 -2px -5px;
	padding:11px 16px 2px 14px;
	border:1px solid #ddd;
	border-bottom:1px solid #fff;
	background-color:#fff;
	border-radius:5px 5px 0 0;
	color:#333;
}
@media screen and (max-width:640px) {
	.foldertabbox {
		margin:0 -3.75vw 30px;
		padding:0 3.75vw;
	}
}

.tabnav {
	position:relative;
	clear:both;
	font-size:.8125em;
	line-height:1em;
	width:auto;
	margin:0 -25px 30px;
	padding:0 30px 0;
	box-shadow:inset 0 -24px 24px -24px rgba(0,0,0,.1);
	border-bottom:1px solid #eee;
}
@media screen and (max-width:640px) {
	.tabnav {
		margin:0 -2.5vw 30px;
		padding:0 3.75vw;
	}
}
.tabnav hr {
	clear:both;
	position:relative;
	bottom:0;
	height:0;
	margin:0 -20px;
	padding:0;
	border:0;
	z-index:-1;
}
.tabnav span.navtab {
	display:block;
	float:left;
	position:relative;
	left:-9px;
	bottom:-1px;
	margin:0;
	padding:0;
	background-color:none;
}
.tabnav span.on {
	border:1px solid #ddd;
	border-bottom:none;
	background-color:#fff;
	border-radius:5px 5px 0 0;
}
.tabnav span.navtab a:link,
.tabnav span.navtab a:visited,
.tabnav span.navtab a:active,
.tabnav span.navtab a:hover {
	position:relative;
	display:block;
	margin:0;
	padding:2px 8px 2px;
	color:#888;
	line-height:1.5em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	text-shadow:0 1px 2px white;
}
.tabnav span.navtab:hover a {
	color:#000 !important;
}
.tabnav span.on a:link,
.tabnav span.on a:visited,
.tabnav span.on a:active,
.tabnav span.on a:hover {
	color:#000 !important;
	box-shadow:none !important;
	position:relative;
	bottom:-1px;
	padding:2px 7px !important;
	background-color:#fff;
	border-radius:7px 7px 0 0;
}

.graybox {
	background-color:#eee;
	display:inline-block;
	padding:5px;
	margin:-5px 10px 10px -5px;
	border-radius:4px;
}
.graybox .cell {
	position:relative;
	bottom:0;
	margin:0;
	padding:0 2px;
}
.graybox .cell input {
	margin:0;
}

@-moz-document url-prefix() {
	.graybox .cell input {
		padding:3px 2px 1px 4px;
	}
	.graybox .cell .button {
		padding:3px 2px 2px 4px;
	}
}
.graybox span.last {
	border-right:none;
}
.selectmenu {
	width:auto;
	position:absolute;
	top:1.5em;
	left:0;
	overflow:hidden;
	z-index:90;
	margin:0;
	padding:5px;
	background-color:#fff;
	box-shadow:0 3px 8px rgba(0,0,0,.6);
	text-shadow:-1px 1px 1px rgba(255,255,255,1);
}
.selectmenu a {
	display:block;
	margin:0;
	padding:7px;
	line-height:1.3em;
	font-size:13px;
}
.selectmenu a.stacked {
	display:block;
}
.selectmenu a.monowidth {
	float:left;
	text-align:center;
	padding:7px auto;
	width:30px;
}
.selectmenu a:hover {
	background-color:#E9F6FF;
	text-decoration:none;
	color:#000;
}
#userfontsizeButton {
	font-family:"Author_TF", "Author" !important;
}
@-moz-document url-prefix() {
	input {
		padding:4px 4px 3px 4px;
	}
	input.submit {
		padding:3px 1px 2px 2px;
	}
	span.cssmenu select {
		padding:3px 2px 2px 2px;
    }
	.accountvalue {
		padding:5px 0 4px;
	}
}


.fontcard {
	box-sizing:border-box;
	margin:0 -30px 30px;
	padding:0 0 0 30px;
}
@media screen and (max-width:640px) {
	.fontcard {
		margin:0 -2.5vw 30px;
		padding:0 0 0 2.5vw;
	}
}
.fontcard .fontcardinfoshadow {
	box-sizing:border-box;
	position:relative;
	clear:both;
	margin:0 0 30px -30px;
	padding:0 0 0 30px;
	border-bottom:1px solid #ddd;
	background-color:white;
	box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,.1);
}
@media screen and (max-width:640px) {
	.fontcard .fontcardinfoshadow {
		margin:0 0 30px -2.5vw;
		padding:0 0 0 2.5vw;
	}
}
.fontcard .fontcardinfoshadow .fontcardinfo {
	box-sizing:border-box;
	display:inline-block;
	margin:0 0 -1px -10px;
	padding:8px 12px 2px 10px;
	border:1px solid #ddd;
	border-bottom:1px solid #fff;
	background-color:#fff;
	border-radius:5px 5px 0 0;
	font-size:.8125em;
	color:#666;
}
.fontcardinfo .pname {
	margin:0 5px 5px 0;
	padding:0;
	display:inline;
	font-weight:normal;
}
.fontcardinfo .dname {
	margin:0;
	padding:0;
	line-height:1em;
	display:inline;
}
.fontcardinfo .contentcount {
	margin:0;
	padding:0;
	line-height:1em;
	display:inline;
	clear:both;
}
.fontcardinfo .price {
	margin:0;
	padding:0;
	line-height:1em;
	display:inline;
}
.fontcardinfo form {
	display:inline;
}
.fontcardinfo .button,
.fontcardinfo input.submit {
	margin:0 0 0 6px;
	position:relative;
	top:-2px;
}

.fontcardinfo .stylename {
	color:#ccc;
	margin:0;
	padding:0;
	font-size:12px;
}

.fontpreview {
	margin:0;
	padding:0;
	overflow:hidden;
}
.fontpreview img {
	margin:5px 0 0 0;
	max-width:5000vw;
}
.fontcard .fontpreview {
	margin:0 0 20px 0;
	padding:0;
}
.fontcard .pxsize {
	color:#888;
	margin:0 !important;
	padding:0;
	font-size:.8em;
}
.fontcard .stylename,
.fontcard .fontpreview .stylename {
	font-size:.8em;
	color:#888;
	font-weight:normal;
	margin:0 0 10px 0;
}

.fontcard .minisample {
	margin:0 10px 10px 0;
	padding:0;
	float:left;
}

.waterfall {
	margin:20px 0 0 0;
	padding:0;
}
.waterfall .fontpreview {
	margin:0 0 15px;
	padding:0;
}


h1.pname {
	margin:0 5px 20px 0;
	padding:0;
}
h1.pname span.dname {
	margin:0 0 0 5px;
	padding:0;
	font-size:14px;
	line-height:1em;
	display:inline;
}



.fontpurchase  {
	border-collapse:collapse;
	margin:0 0 30px 0;
}
.packages  {
	border-top:1px solid #ccc;
}
.fontpurchase .row {
	margin:20px 0;
	padding:20px 0;
	border-top:1px solid #ccc;
}
.fontpurchase .row:hover {
	background-color:#F8FCFF;
}
.fontpurchase .row {
	margin:0;
	padding:15px 0;
}
.fontpurchase .topline {
	border:none;
	margin-bottom:30px;
}
.fontpurchase .topline:hover {
	background-color:#fff !important;
}
.fontpurchase .row span.itemname {
	display:block;
	float:left;
}
.fontpurchase .row span.itemname .contentcount {
	margin:0 0 0 5px;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:.1em;
	color:#aaa;
}
.fontpurchase .row span.itemname .treebranch {
	margin:0 5px 0 0;
	color:#ccc;
}
.fontpurchase .row span.price {
	display:block;
	float:right;
	text-align:right;
	width:150px;
}
.fontpurchase .row .price .button {
	padding:2px 2px 1px 3px;
	position:relative;
	top:-1px;
	margin-left:8px;
	margin-right:2px;
}
.fontpurchase .topline .price .button {
	padding:3px 4px 2px 5px;
	position:relative;
	top:-2px;
	margin-left:5px;
	margin-right:0;
}
.fontpurchase .previewrow {
	overflow:hidden;
	padding:15px 0 5px;
}
.fontpurchase .previewrow img.fontpreview {
	margin:0;
}
.fontpurchase .row .button {
	background-color:#F9F9F9;
}
.fontpurchase .row .button:hover {
	background-color:#e9fff3 !important;
}

.fontabout {
	position:relative;
	top:0;
	left:0;
	width:auto;
}
.fontabout .specimens {
	max-width:100%;
	text-align:center;
}
.fontabout .specimens img {
	margin:0 auto;
	width:100%;	
	max-width:1000px;
}
.fontabout .description {
	max-width:600px;
	margin:40px auto;
}

.lazy {
  display:none;
}

td {
	vertical-align:top;
}
table.cart  {
	width:100%;
	max-width:800px;
	border-collapse:collapse;
	margin:0 0 30px 0;
}
table.cart tr th {
	padding:15px 10px 5px 0;
	border-bottom:1px solid #ccc;
	font-size:.8125em;
	color:#888;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.1em;
}
.th {
	font-size:.8125em;
	color:#888;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-right:10px;	
}
table.cart tr td {
	margin:0;
	padding:10px 10px 10px 0;
}
table.cart tr td.last,
table.cart tr th.last {
	padding-right:0;
}
table.cart tr.lineitem td {
	border-top:1px solid #ccc;
}
table.cart tr td.itemname {
	width:460px;
}
table.cart tr td.qty {
	text-align:center;
	width:70px;
}
table.cart tr td.qty input {
	text-align:center;
	width:40px;
	padding:3px 0 1px;
}


table.cart tr td.remove {
	width:0px;
}
table.cart tr td.remove .button {
	display:inline-block;
	box-sizing:border-box;
	color:#bbb;
	position:relative;
	height:1.6em;
	width:1.6em;
	top:-1px;
	text-align:center;
	letter-spacing:0;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	box-shadow:none;
}
table.cart tr td.remove .button:hover {
	color:#fff;
	background-color:#f33;
	border:1px solid #f33;
	box-shadow:-1px 1px 1px rgba(0,0,0,.1);
}
table.cart tr td.remove .button:active {
	color:#fff;
	background-color:#c33;
	border:1px solid #c33;
	box-shadow:-1px 1px 1px rgba(0,0,0,.1);
}
table.cart tr .itemname {
	width:80%;
}
table.cart tr .price {
	font-family:"Author_TF", "Author";
	text-align:right;
	width:15%;
	min-width:80px;
}
table.cart tr.cartpreview td {
	padding:5px 0 15px 0;
}
table.cart tr td.addtocart {
	padding:15px 5px;	
}
table.cart tr.previewrow td {
	width:auto;
	overflow:hidden;
	border:none;
	padding:15px 0 0 0;
}
table.cart tr.previewrow td a.fontpreview {
	display:block;
	position:relative;
	width:600px;
	overflow:hidden;
}
table.cart tr.previewrow td img.fontpreview {
	margin:0;
}
table.cart tr.contentrow td {
	border-top:1px solid #ccc;
}
table.cart tr.contentrow td.addtocart input.submit {
	background-color:#F9F9F9;
}
table.cart tr.contentrow td.addtocart input.submit:hover {
	background-color:#e9fff3;
}

table.cart tr.totalspacer td {
	padding-top:15px;
	border-top:1px solid #ccc;
}
table.cart tr td.total {
	line-height:1.5em;
}

select#cardmonth {
	width:60%;
	float:left;
}
select#cardyear {
	width:35%;
	float:right;
}

.pagination {
	float:left;
	padding:5px 4px 4px;
	margin:0 0 10px -10px;
	text-align:left;
	font-family:"Author_TF", "Author";
	border:1px solid #eee;
	border-radius:6px;
	background-color:#eee;
}
.pagination a {
	padding: 2px 4px 1px;
	margin-right: 2px;
	border: 1px solid #888;
	border-radius:3px;
	background-color:#eee;
	text-decoration: none; 
	color:#666;
}
.pagination a:hover, .pagination a:active, .pagination span.current {
	padding: 2px 4px 1px;
	margin-right: 2px;
	color:#000;
	background-color:#fff;
	border: 1px solid #666;
	border-radius:3px;
}
.pagination .disabled {
	padding: 2px 4px 1px;
	margin-right: 2px;
	border: 1px solid #ccc;
	border-radius:3px;
	color:#aaa;
}


@media print {
	body {
		box-sizing:border-box;
		width:8.5in;
		height:11in;
		margin:0;
		padding:.5in;
		text-align:left;
		font-family:sans-serif;
		color:#000;
		background-color:#fff;
		font-size:12pt;
		line-height:1.4em;
	}
	#header,
	#footer,
	.tabnav {
		display:none !important;
	}
	#main,
	#content {
		margin:0 !important;
		padding:0 !important;
		min-height:0 !important;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.checkoutblock,
	table.cart,
	table.cart tbody,
	tr.lineitem {
		width:7.5in;
	}
}